@import 'normalize.min.css';
@import 'text.css';

/* Colour Palette:
Red: #f7403a
Lite grey: #d2d2d0
*/

/* `Basic HTML
----------------------------------------------------------------------------------------------------*/

body {
	background: #fff;
	color: #333;
	text-align:center;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	line-height: 1;
}
a {
	color: #000;
}
a:hover {
	color: #f7403a;
}
a.noDecoration {
	text-decoration:none;
}
small {
	font-size: 1.1em;
}



#ff {
	position: absolute;
	width: 100%;	
	background: transparent url(images/bg-wide-24.png) top no-repeat;
}
#f {
	width:960px;
	margin:0 auto;
	text-align:left;
	
	margin-top:45px;
}
#content {
	/*margin-bottom:3em;*/
}

/* `Supersized
----------------------------------------------------------------------------------------------------*/
#supersized li {
	margin-left:0;
}



/* `Navigation Classes
----------------------------------------------------------------------------------------------------*/

#nav ul {
	margin:0;
	padding:0;
	list-style-type:none;
	height:36px;
	
	z-index:100;
}
#nav li {
	font-size:1.6em;
	font-weight:400;
	margin-left:0;
	
	float:left;
	width:166px;
	margin-right:2px;
}
#nav li a {
	display:block;
	line-height:36px;
	font-size:1em;
	padding-left:6px;
	
	text-decoration:none;
	
	color:#fff;
	background:url(images/bg-nav-24.png) repeat-x;
}
#nav li#projects a {background:url(images/bg-nav-projects-24.png) repeat-x;}
#nav li#sectors a {background:url(images/bg-nav-sectors-24.png) repeat-x;}
#nav li#abouts a {background:url(images/bg-nav-abouts-24.png) repeat-x;}
#nav li#news a {background:url(images/bg-nav-news-24.png) repeat-x;}

#nav li a:hover,
#nav li#projects a:hover,
#nav li#sectors a:hover, 
#nav li#abouts a:hover, 
#nav li#news a:hover {
	background-color:#f7403a;
	background-image:none;
}

#nav li#awe {
	width:286px;
	height:36px;
	padding-left:0;
	position:relative;
}
#nav li#awe a {
	padding-left:0;
}

#nav li#awe span {
	background: url(images/bg-logo.gif);
	position:absolute;
	width:100%;
	height:100%;
}

/* Sub Nav */
#nav li ul {
	font-size: 0.45em;
	margin: 0;
	padding: 0;
	position: absolute;
	/* left:-999em; */
	display: none;
}
#nav li li {
	/*height:21px;*/
	float:none;
}
#nav li ul a {
	color: #fff;
	display: block;
	height: auto;
	line-height:16px;
	padding:4px 0 4px 6px;
}
#home #nav li ul a,
#home #nav li#projects ul a,
#home #nav li#sectors ul a, 
#home #nav li#abouts ul a, 
#home #nav li#news ul a {
	background:url(images/bg-subnav-24.png) repeat-x top;
}
#home #nav li ul a:hover,
#home #nav li#projects ul a:hover,
#home #nav li#sectors ul a:hover, 
#home #nav li#abouts ul a:hover, 
#home #nav li#news ul a:hover {
	background-color: #f7403a !important;
	background-image:none;
}

#nav li ul a,
#nav li#projects ul a,
#nav li#sectors ul a, 
#nav li#abouts ul a, 
#nav li#news ul a {
	background:url(images/bg-subnav.gif) repeat-x top;
}
#nav li ul a:hover {
	background-color: #f7403a;
}

/* #nav li:hover ul,
#nav li.sfhover ul { left: auto; } */





/* `Home Content
----------------------------------------------------------------------------------------------------*/
#home #content {
	margin-bottom:0 !important;
	position:relative;
}




/* `Business Sectors
----------------------------------------------------------------------------------------------------*/
body#sectors {}
#sectorsPanel {
	margin-top:10px;
}
#sectorsPanel .image_blok {
	width: 314px;
	margin: 0 9px 10px 0;
}
#sectorsPanel .image_blok a {
	width: 314px;
	height: 190px;
}
#sectorsPanel .image_blok a span {
	width:294px;
}
a.sectorPanelA {
	display:block; 
	float: left;
	width:314px; 
	margin:0 9px 10px 0;
	text-decoration:none; 
	border:0; 
	color:#000; 
	text-transform:uppercase; 
	font-size:1.1em;
}
a.sectorPanelA .sectorPanelBg {
	height:174px; 
	width:314px;
	background-repeat:no-repeat;
}
a.sectorPanelA .sectorPanelS {
	display:block;
	padding:10px;
	height:40px;
	overflow:hidden;
	background-color: #fff;
}
a.sectorPanelA:hover .sectorPanelS {
	background-color: #f7403a;
	color:#fff; 
}




/* `Project list
----------------------------------------------------------------------------------------------------*/
#listPanel {
	margin-top:10px;
}
/* start 2017 off image txt version */
a.listPanelA {
	display:block; 
	float: left;
	width:174px; 
	margin:0 22px 22px 0;
	text-decoration:none; 
	border:0; 
	color:#000; 
	text-transform:uppercase; 
	font-size:1.1em;
}

a.listPanelA .listPanelBg {
	height:174px; 
	width:174px;
	background-repeat:no-repeat;
}
a.listPanelA .listPanelS {
	display:block;
	padding:10px;
	height:40px;
	overflow:hidden;
	background-color: #fff;
}
a.listPanelA:hover .listPanelS {
	background-color: #f7403a;
	color:#fff; 
}
/* end 2017 update */

/* removed
#listPanel .image_blok {
	width: 174px;
	margin: 0 22px 22px 0;
}

#listPanel .image_blok a {
	width: 174px;
	height: 174px;
}
#listPanel .image_blok a span {
	width:154px;
}


* Generic image_blok *
.image_blok {
	float:left;
	font-size: 1.1em;
	line-height:normal;
	text-transform:uppercase;
}
.image_blok a span {
	display: none;
	position:absolute;
	bottom:0;
	padding:10px;
	overflow:hidden;
	background: url(images/bg-imglistitem-24.png);
	
	color:#fff;
}
.image_blok a {
	border:0;
	display:block;
	text-decoration:none;
	position:relative;
}
.image_blok a,
.image_blok p {
	line-height:normal;
}

*/





/* `Project detail
----------------------------------------------------------------------------------------------------*/
body#project {
	/*background: url(images/bg-704.gif) no-repeat center 91px;*/
}

#projectPanel {
	margin-top:10px;
	/*background: url(images/bg-projectPanel.gif) repeat-y;*/
}

#projectPanel a {
	color:#000; /* 2017-08 */
	text-decoration:none;
}
#projectPanel a:hover {
	color:#f7403a;	
}
/* text */
#projectInfo {
	float:left;
	width:210px;
	
	background-color:#ededed;
	/*background-color:#000; 2017-08*/
	color:#000;
	padding:15px;
}
.projectInfoCont {}


/* generic dumbness */
div.dumbBells {
	display:none; /* 2017-08 */
	background: url(images/sprite-24.png) -44px -9px no-repeat;
	height:6px;
	padding:0;
}



#projectInfo h1 {
	margin:0.5em 0;
	padding:0 0 1.5em 0;
	 /* 2017-08 background: url(images/sprite-24.png) -44px 14px; */
}
#projectInfo dl {
	margin:0;
}
#projectInfo dd {
	margin:0;
	padding:0 0 1.0em 0;
}
#projectInfo dl ul {margin:-1.0em 0 1.0em 0; padding:0 0 0 1.5em;}
#projectInfo dl li {margin:0; padding:0;}


/* downloads */
ul.projectMedia {
	margin:0;
	padding:0 0 3em 0;
	list-style:none;
}
ul.projectMedia li {
	margin:0;
	padding:0.8em 0;
}
ul.projectMedia li.dumbBells {
	display:none; /* 2017-08 */
	background: url(images/sprite-24.png) -44px -9px;
	height:6px;
	padding:0;
}

/* navigation */
ul.projectNav {
	
	display:none;
	/* 11 2017 hidden */
	margin:0;
	padding:0 0 6em 0;
	list-style:none;
}
ul.projectNav li {
	float:left;
	width:20px;
	margin:0;
}
ul.projectNav a {
	width:20px;
	height:20px;
	display:block;
}
ul.projectNav .left a {
	background: url(images/sprite-24.png) 0 -42px;
}
ul.projectNav .left a:hover {
	background: url(images/sprite-24.png) 0 -22px;
}
ul.projectNav .left a.off {
	background: url(images/sprite-24.png) 0 -62px;
}
ul.projectNav .right a {
	background: url(images/sprite-24.png) -20px -42px;
}
ul.projectNav .right a:hover {
	background: url(images/sprite-24.png) -20px -22px;
}
ul.projectNav span {
	display:none;
}

/* gallery */
#projectImg {
	float:right;
	width:709px;
	/*height:100%;*/
	
	/* 11 2017 background-color: #ccc; */
	background-color: #fff;
	margin-left: 5px;
}
#galContainer {
	padding-top:2px;
	padding-left:2px;
	margin-bottom:3px;
	height:505px;
}
/* gallery nav */
#galListContainer {
	/*margin-left:5px;*/
	padding-left:1px;
}
#galListContainer ul {
	margin:0;
	padding:0;
	list-style-type:none;
}
#galListContainer li {
	float:left;
	width:117px;
	margin:0;
	
	/*background-color:#ccc;*/
}
#galListContainer a span.video {
	background: url(images/sprite-24.png) -30px -16px;
	width:100%;
	height:100%;
	display:block;
}
#galListContainer a {
	width:113px;
	height:113px;
	
	border:2px solid #fff;
	background-repeat:none;
	background-position:center;
	display:block;
}
#galListContainer a:hover {
	border:2px solid #f7403a;
}
#galListContainer a p {
	display:none;
}





/* updated gallery  */
#galImgContainer {
	position: relative;
}
#galNavPrev, #galNavNext {
	width: 50px;
	height: 50px;
	/*border-width: 1px;
	border-color: #f00;
	border-style: solid;*/
}
#galNavPrev {
	bottom: 2px;
	left: 0px;
	position: absolute;
}
#galNavNext {
	position: absolute;
	bottom: 2px;
	margin-left: -52px;
}
#galNavPrev:after {
	content: '';
	width: 20px;
	height: 20px;
	background: url(images/sprite-24.png) 0 -42px;
	display: block;
	margin: 16px;
}
#galNavPrev:hover:after {
	background: url(images/sprite-24.png) 0 -22px;
}
#galNavNext:after {
	content: '';
	width: 20px;
	height: 20px;
	background: url(images/sprite-24.png) -20px -42px;
	display: block;
	margin: 16px;
}
#galNavNext:hover:after {
	background: url(images/sprite-24.png) -20px -22px;
}







/* `Content image and scroller
----------------------------------------------------------------------------------------------------*/
#contentImg {
	height:375px;
	position:relative;
}
.hidden {
	display: none;
}
.contentImgScroller {
	position:absolute;
	width:572px;
	/*height:170px;*/
	bottom:0;
	left:0;
	background: url(images/bg-scroller-24.png);
}
.scrollerContent {}
.scrollerContent blockquote, .scrollerContent cite {
	margin:24px 24px 0 45px;
	text-transform:uppercase;
	font-size: 1.4em;
	font-weight:700;
	color:#fff;
	/*letter-spacing: 0.08em;  1px */
	letter-spacing: 1px;
}
.scrollerContent cite {
	font-size: 1.1em;
	font-weight:300;
	color:#fff;
	
	text-transform:none;
	font-style:normal;
	display:block;
	margin:1em 24px 2em 45px;
	letter-spacing:normal;
}



/* `Clients
----------------------------------------------------------------------------------------------------*/
body#clients {
	/*background:url(images/bg-960.gif) no-repeat center 466px;*/
}
#clientsPanel {}
#clientInfo {
	margin-top:10px;
	padding:33px 45px 0 45px;
	background-color:#ededed;
}
#clientInfo ul {
	margin:0 0 1em 0;
	padding:0;
	list-style-type:none;
}
#clientInfo ul ul {
	margin:0 0 1.0em 1.0em;
}
#clientInfo li {
	margin:0;
}
#clientInfo a {
	color:#000;
	text-decoration:none;
}
#clientInfo a:hover {
	color:#f7403a;	
}


/* `About & Community & Board
----------------------------------------------------------------------------------------------------*/
body#about {
	/*background: url(images/bg-572.gif) no-repeat center 466px;*/
}

#aboutPanel {}
#aboutInfo {
	margin-top: 10px;
}

#aboutInfo .col2 {
	background-color:#ededed;
	/*padding:33px 45px; hide bg overlap */
	padding:33px 44px;
	width:482px;
	height:100%;
	margin:0 1px;
}
#aboutInfo .col2Black,
#aboutInfo .col2White  {
	float:right;
	padding:33px 30px;
	width:318px;
}
/* wide version 2017 */
#aboutInfo .col1 {
	margin-top:10px;
	padding:33px 45px 0 45px;
	background-color:#ededed;
}

/* board */
ul.valuesList {
	margin:0;
	padding:0;
	list-style-type:none;
	/*text-transform:uppercase; 2017 */
	font-weight:400;
}
ul.valuesList li {
	font-weight:400 !important;
}
ul.valuesList li {
	display:inline;
	/*float:left;
	width:115px;*/
	margin-left:0;
}
li.valuesDivider {
	width:3px;
	padding:0 20px;
}


/* 11-2017 col2 internal columns */
#aboutInfo .col2 .col3i {
	float:left;
	width:160px;
}
.col3i.white {
	background-color: #ffffff;
}
.col3i span {
	white-space:nowrap;
}



/* `Awards
----------------------------------------------------------------------------------------------------*/
body#awards {
	/* 10 2017 background: url(images/bg-572-95.gif) no-repeat center 466px; */
}
#awardsPanel {}
#awardsInfo {
	margin-top: 10px;
}


#awardsInfo .col2 {
	padding:33px 45px;
	width:482px;
	background-color: #ededed; /* 11 2017 */
}
#awardsInfo .col2Black {
	float:right;
	padding:33px 30px;
	width:318px;
	margin-bottom: 10px;
	/* 10 2017 border-bottom:10px solid #fff; */
}



table.awardTable {
	border-collapse:collapse;
	width:100%;
	text-align:left;
	font-size:1.0em;
}
.awardTable th {
	background-color:#000;
	color:#fff;
	padding:0.2em 0.4em;
	border-right:3px solid #ccc;
	
}
.awardTable td {
	padding:0.7em 0 0.7em 0.4em;
	width:33%;
	vertical-align:top;
	line-height:normal;
	border-bottom:1px solid #a6a7a7;
}
/* ckeditor */
.awardTable td p {
	font-size:1.0em;
	line-height:normal;
}


.col2SubRed {
	/*background: url(images/bg-95-awards-2.gif) top right no-repeat; */
	background-color:#f7403a;
	width: 100%;
	margin-left: 1em;
}

/* extra padding for .years */
#awardsInfo ul.years {
	padding:35px 0 0 10px;
}
#awardsInfo .col2 {
	background-color:#ededed;
}

.awardsFeature {
	color:#fff;
}
.awardsFeature h1.date {
	/*background:url(images/sprite-flower.gif) bottom left no-repeat;
	padding:39px 0 40px 29px;*/
	display:none;
}
.awardsFeature h1.prize {
	text-transform:uppercase;
	font-size:1.8em;
	margin-bottom:0;
}
.awardsFeature p.authority {
	text-transform:uppercase;
	margin-bottom:0;
	font-size:1.1em;
	font-weight:700;
	line-height:normal;
}
.awardsFeature p.category {
	font-size:1.1em;
	margin-bottom:0;
	padding-right:110px;
}
.awardsFeature p.project {
	font-size:1.2em;
}



/* `History
----------------------------------------------------------------------------------------------------*/
body#history {
	background: url(images/bg-95.gif) no-repeat center 466px;
}
#historyPanel {}
#historyInfo {
	margin-top:10px;
}
#historyInfo .col2Wide {
	background-color:#ededed;
	padding:33px 328px 33px 45px;
	width:482px;
}
#historyInfo .col2Red {
	float:right;
	padding:33px 24px 33px 0;
	width:70px;
}




/* `Years
----------------------------------------------------------------------------------------------------*/

ul.years {
	margin:0 0 0 30px;
	padding:0;
	line-height:2.4em;
	list-style-type:none;
}
ul.years li {
	margin:0;
	font-weight:400;
}
ul.years li.even {
	font-weight:300;
}
ul.years a {
	color:#000;
	text-decoration:none;
}
ul.years a:hover {
	color:#fff;
}
ul.years a.on {
	color:#fff;
}

.dot {
	background: url(images/circle.png) no-repeat right;
	height: 7px;
	width: 30px;
	position:relative;
	top:48px;
}
.vline {
	width: 1px;
	height: 100%;
	background-color: #fff;
	position: absolute;
	margin-left: 26px;
	margin-top: 44px;
}


/* `Certifications
----------------------------------------------------------------------------------------------------*/
body#certifications {}


#fullWidthBlankPanel {}
#fullWidthBlankInfo {
	margin-top:10px;
}

table.certTable {
	border-collapse:collapse;
	width:100%;
	text-align:center;
}
.certTable th {
	background-color:#000;
	color:#fff;
	text-transform:uppercase;
	padding:0.4em 0;
}
.certTable td {
	background-color:#ededed;
	color:#000;
	border:solid 4px #fff;
	padding:0.5em 0;
	width:25%;
	height:50px;
	overflow:hidden;
}





/* `Contact
----------------------------------------------------------------------------------------------------*/
body#contact {
	background: #fff url(images/bg-480.gif) no-repeat center 456px;
}
#contactPanel {}
#contactInfo {
	margin-top:10px;
	padding:33px 45px 0 45px;
}
#contactInfo table.cform {
	font-size:100%
}
#contactInfo td {
	padding-bottom:8px;
}
#contactInfo label {}
#contactInfo input, #contactInfo textarea {
	width:400px;
	border:1px solid #d2d2d0;
	border-radius:3px;
	padding:4px;
	color:#666;
	font-weight:400;
}
#contactInfo .button {
	background-color:#f7403a;
	color:#fff;
	width:auto;
	text-align:right;
	
	text-transform:uppercase;
	font-size:0.8em;
	font-weight:900;
	padding:4px 20px;
	
	border:none;
}
#contactInfo .error {
	color:#f7403a;
}
#contactInfo p.error {
	font-size:1.0em;
	font-weight:900;
	text-transform:uppercase;
}
#contactInfo p.li {
	font-size:1.0em;
}







/* `Press, Newsletter
----------------------------------------------------------------------------------------------------*/
body#press, body#newsletter {
	/*background: url(images/bg-572-378.gif) no-repeat center 466px;*/
}

#pressPanel, 
#newsletterPanel {}

#pressInfo, 
#newsletterInfo {
	margin-top: 10px;
}


#pressInfo .col2, 
#newsletterInfo .col2 {
	background-color:#ebebeb;
	padding:33px 45px;
	width:482px;
	height:100%;
}
#pressInfo .col2Black,
#newsletterInfo .col2Black {
	background-color:#000;
	float:right;
	padding:33px 30px;
	width:318px;
	height:100%;
}



/* newsletter list */
#newsletterInfo .col2Black a span {
	text-transform:uppercase;
	font-weight:700;
	display:block;
	font-size:0.9em;
	line-height:normal;
}
#newsletterInfo .col2Black a:hover span {
	color:#fff;
}





/* content headers for press & news & News and Media 2017 */
.pubDate {
	border-bottom:1px solid #000;
	margin-top:1.5em;
}
.pubDate span {
	background-color:#000;
	color:#fff;
	font-size: 1.1em;
	font-weight:400;
	line-height:1.5em;
	padding:4px;
	/*width:15em;*/
	width:166px;
	display:block;
}
h2.pubTitle {
	text-transform:uppercase;
	margin-bottom:0.3em;
	font-size:1.4em;
	font-weight:700;
}

h2.pubTitle a {
	text-decoration: none;
}
.articleDate {
	text-transform:uppercase;
	margin-bottom:0.7em;
	font-size:1.1em;
	color:#666;	
}



/* side bar press */
.pressFeature {
	color:#fff;
}
.pressFeature h1.date {
	background:url(images/sprite-flower.gif) top left no-repeat;
	padding:39px 0 40px 29px;
}
.pressFeature h1.publication {
	text-transform:uppercase;
	font-size:1.8em;
	padding-bottom:0.3em;
	margin-bottom:0.3em;
	border-bottom:1px solid #fff;
	display:inline-block;
}
/* ckeditor inserted p */
.pressFeature h1.publication p {
	padding-bottom:0;
	margin:0;
}
.pressFeature p.pubDate {
	text-transform:uppercase;
	margin-bottom:0;
	font-size:1.1em;
	font-weight:700;
	line-height:normal;
}
/*.pressFeature p.pubDate {
	font-size:1.1em;
	margin-bottom:0;
	padding-right:110px;
}*/
.pressFeature p.pubDate {
	font-size:1.2em;
}


/* `News and Media 2017
----------------------------------------------------------------------------------------------------*/
body#newsmedia {}
#newsmediaPanel{}

#newsmediaInfo {
	margin-top: 10px;
}
#newsmediaInfo .col2#wide {
	padding:33px 45px;
	width:755px;
	background-color: #ebebeb;
}

.newsMediaImg {
	width:174px;
	height:174px;
	float:left;
	margin:0 22px 22px 0;
	/* default image */
	background: #000000 url(images/bg-logo-news.gif) no-repeat;
}
.newsMediaImg span {
	display: none;
}

.expander {
	padding-left:196px;
}
p.showHideBlok {
	padding-left:196px;
}


#newsmediaInfo .col2SubRed {}
#newsmediaInfo .clear {
	margin-bottom:2em;
}

/* extra padding for .years */
#newsmediaInfo ul.years {
	padding:35px 0 0 10px;
}
	
#newsmediaInfo .col2 a {
	/*color:#f7403a;*/
	font-weight:400;
}	
.col2 a.showHideLink, 
.col2 a.moreLink {
	font-weight:400;
}

/* Standardise the pubTitle */
#newsmediaInfo .col2 h2.pubTitle a.moreLink {
	color:#000;
	/*font-weight:700;*/
}
/* kill the hover on static */
#newsmediaInfo .col2 h2.pubTitle a.noMoreLink,
#newsmediaInfo .col2 h2.pubTitle a.noMoreLink:hover {
	color:#000;
}





/* `Columns
----------------------------------------------------------------------------------------------------*/
.colInner {}				
.col4 {
	float:left;
	width:195px;
}
					
.gutter30 {
	float:left;
	width:30px
}

.col2x4 {
	float:left;
	width:420px;
}

.col2 {
	float:left;
	width:572px; /* with padding 45 & 45 = 482 */
}
.col2Wide {
	float:left;
	width:855px; /* with padding 45 & 328 = 482 */
}


.col2Black {
	float:right;
	width:378px; /* with padding 30 = 318 */
	background-color:#000; /*uses background*/
	color:#fff;
}
.col2White {
	float:right;
	width:378px; /* with padding 30 = 318 */
	background-color:#fff;
	color:#000;
}
.col2Red {
	float:right;
	width:95px; /* with padding 25 = 70 */
	/*background-color:#f7403a;*/
	color:#fff;
}
.col2SubRed {
	float:left;
	width:105px; /* with padding 25 = 70 */
	/*background-color:#f7403a;*/
	color:#000;
}

/* 10-2017 divisions template */
.col1 {
	/* width:100%; */
}




/* `Misc Classes
----------------------------------------------------------------------------------------------------*/

.col2 a.arrow {
	/*margin-left:-15px;*/
	padding-left:20px;
	background: url(images/sprite-24.png) 0 -127px no-repeat;
	display:block;
	
	text-transform:uppercase;
	font-weight:400;
}
.col2 a {
	text-decoration:none;
	color:#000;
}
.col2 a:hover {
	color:#f7403a;
}


.col2Black a {
	color:#fff;
	text-decoration:none;
}
.col2Black a:hover {
	color:#f7403a;
}
.col2Black a.arrow {
	color:#fff;
	text-decoration:none;
	/*margin-left:-15px;*/
	padding-left:20px;
	background: url(images/sprite-24.png) 0 -127px no-repeat;
	display:block;
}
.col2Black a:hover {
	color:#f7403a;
}

.col2Black h1 a {
	/*margin-left:-15px;
	padding-left:15px;
	background: url(images/sprite-24.png) 0 -127px;*/
}
.col2Black h1 {
	color:#fff;
	background-color:#000;
}



.align_center {
	text-align: center;
}
.align_right {
	text-align: right;
}

/* `Data Table
----------------------------------------------------------------------------------------------------*/

.data,
.data th,
.data td {
  border-style: solid;
  border-color: #ddd;
}

.data {
  border-width: 0 1px 1px;
  width: 100%;
}

.data caption {
  padding: 0 10px 5px;
  text-transform: uppercase;
}

.data th,
.data td {
  border-top-width: 1px;
  padding: 5px 10px;
}

.data th {
  white-space: nowrap;
}

.data thead th {
  background: #eee;
  font-weight: bold;
  text-shadow: #fff 0 1px 0;
}

.data tbody th {
  width: 1px;
}

.data tr th:first-child {
  text-align: right;
}


/* `Footer
----------------------------------------------------------------------------------------------------*/

#footer {
	position:fixed;
	bottom:0;
	width:100%;
	
	text-align:center;
	background-color:#fff;
	border-bottom:10px solid #f7403a;
}/*
#home #footer {
	border-bottom:none;
}*/

#footer div {
	width:960px;
	margin:0 auto;
	text-align:left;
}
#footer p {
	color:#999;
	margin:0;
	padding:0;
	/*font-size:0.8em;*/
	font-size:10px;
}
